[ubuntu-hu] nvidia driver verzio

Nemeth Gyorgy friczy at freemail.hu
2007. Feb. 19., H, 19:02:14 GMT


On Mon, Feb 19, 2007 at 02:47:56PM +0100, tamas gervai wrote:
> Mivel nekem nvidia gforce2 mx400 van, ezert a package info szerint
> kotelezoen a legacy csomagot kell felraknom, ami baratok koztt is nagyon
> reginek tunik.
> 
> Amit nem ertek:
> - Miert van kulon legacy es nem legacy csomag, mikor az nvidia kepes ezeket
> egybe rakni.

Nem képes. De az mx400-hoz valóban jó az új nvidia driver. Régebbi
kártyákhoz (pl. TNT viszont nem, ott az nvidiánál is régebbi driver
kell).


-- 
--- Friczy ---
'Death is not a bug, it's a feature'



További információk a(z) ubuntu-hu levelezőlistáról